﻿@charset "utf-8";
/* CSS Document */

body{ filter:gray;
	overflow-x: hidden;
	background-color: #f3f3f3;
}

/*导航*/		
.navBox{
	width: 100%;
	height: 120px;
	background-color: #e50011;
	position: relative;
	
	z-index: 999;
}
.navBox1{
	width: 1200px;
	margin: 0 auto;
	padding-top: 18px;
    overflow: hidden;
	
}
.logo{
	width: 164px;
	float: left;
	margin-left: 20px;
}

.search{
	float: left;
	margin: 30px 0 0 60px;
	overflow: hidden;
	width: 130px;
	height: 24px;
	background-color: #f48f96;
	border-radius: 4px;
	
}
.search form{
	float: left;
}
.search input{
	width: 100px;
	height: 24px;
	font-size: 12px;
	color: #d8d5d4;
	background: none;
	padding-left: 10px;	
}
.search img{
	float: left;
	width: 20px;
	margin-top:2px; 
}
.search img:hover{
	cursor: pointer;
}
.navRight{
	width: 800px;
	float: right;
	margin-top: 20px;
}
.firstNav{
	width: 800px;
	height: 40px;
	overflow: hidden;
}
.firstNav li{
	width: 104px;
	height: 40px;
	margin: 0 5px;
	float: right;
	}
.firstNav li a:hover{
	color: #e50011;
	background-color: #ffffff; 
}
.firstNav li a{
	cursor: pointer;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	line-height: 40px;
	width: 80px;
	height: 40px;
	border-radius:4px;
}

.borderff{
	border:1px solid #ffffff;
}


.empty1{
	width: 800px;
	height: 8px;
}
.empty1 li{
	width: 104px;
	height: 8px;
	float: right;
	background-image: url(../images/navBG2.png);	
	background-repeat: no-repeat;
	margin: 0 5px;
	opacity: 0;
}
.empty1 li:last-child{
	background-image: none;
}
.sedNav{
	width: 800px;
	height: 50px;	
}
.sedNav li{
	width: 104px;
	float: right;
	margin: 0 5px;
	background-color: #ffffff;
	border-radius: 0 0 4px 4px;
	padding-bottom: 4px;
	opacity: 0;	
}
.sedNav li:last-child{
	background-color: #e50011;
}
.sedNav li a{
	width: 94px;
	height: 30px;
	margin: 2px auto; 
	font-size: 13px;
	line-height: 30px;
	border-radius: 4px;
	color: #e50011;	
}
.sedNav li a:hover{
	background-color: #e50011;
	color: #ffffff;
}

/*底部信息*/
.bottomBox{
	width:1920px;
	padding:20px 0;
	background-color:#515151;
	position: relative;
	left: 50%;
	margin-left: -960px;
	}
.sbox{
	width: 1000px;
	margin: 0 auto;
}

.sbox p{
	width: 1000px;
	font-size:20px;
	color: #ffffff;
}
.sbox div{
	width: 1000px;
	font-size: 12px;
	color: #b4b4b4;
	border-top: 1px solid #b4b4b4;
	margin-top: 20px;
	line-height: 2;
}
